package keybase

type RateLimit struct {
	Tank     string `json:"tank"`
	Capacity int    `json:"capacity"`
	Reset    int    `json:"reset"`
	Gas      int    `json:"gas"`
}

type KeybaseApiResponse struct {
	Result struct {
		Message    string      `json:"message"`
		ID         int         `json:"id"`
		RateLimits []RateLimit `json:"ratelimits"`
	} `json:"result"`
}
